FLAG always

STAR 0
STRC yellow
PLNC jungle
END STAR

CONDITION 0
TYPE explore
STR0 0
END CONDITION

PAGE 0
REQ0 0
ACTN endquest
GFXP misc/teeming.jpg
TITL Teeming with Life
TEXT This world is an incredible habitat. Perfectly set within the "goldilocks zone" of its system, it has all the right conditions for diversity and proliferation of life.
MUSC music/klakar.ogg
ITMS 3 life
SCOR 500 exploring
END PAGE

